<?PHP

?>

<div class="widget">
    <h2>Road Show Stops</h2>
    <div class="region-list">
<?

$navsql = "SELECT * FROM gforum_Roadshow WHERE 1=1 ORDER BY roadshow_date ASC";
$navresult = mysql_query($navsql) OR die(mysql_error());
$prior_city = "";
while ($navrow = mysql_fetch_array($navresult)) {
	$navdatetime = new DateTime($navrow[$field_lead.'date']);
	$current_city = $navrow[''.$field_lead.'city'];
	if ($current_city <> $prior_city) {
		echo ("<div class=\"list-item\">".$navdatetime->format('M j')." ".$navrow[''.$field_lead.'city'].", ".$navrow[''.$field_lead.'state'] . "</div>");
	} else {
		echo ("<br>"); 
	}
	echo ("<a style=\"padding-left: 10px;display: inline-block\" href='individual.php?".$field_lead."id=".$navrow[''.$field_lead.'id']."'>");
	echo ($navrow[''.$field_lead.'name']);
	echo ("</a>");
	$prior_city = $current_city;
}

?>

    <div class="advsearch">
        <br>
        <a href="<? echo $site_url . '/search.php' ?>">Search</a> <span class="sprite-magnify">&nbsp;</span>
    </div>
   </div>
</div>
